Bug 819404 - Nautilus side bar group headings right click redundancy
Nautilus side bar group headings right click redundancy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 02:38 EDT by Pratyush Sahay
Modified: 2015-03-03 18:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-18 11:20:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pratyush Sahay 2012-05-07 02:38:18 EDT
Description of problem: The group headings in the side bar of nautilus (e.g : Devices, Bookmarks, Computer, Network) have a redundant right click menu that shows 3 active options, Open, Open in New Tab and Open in New Window, but clicking on either of them results in no action.


Version-Release number of selected component (if applicable):
nautilus-3.2.1-2.fc16.x86_64, nautilus-3.2.1-2.fc16.i686, nautilus-3.4.1-2.fc17.x86_64, nautilus-3.4.1-2.fc17.i686


How reproducible: Always


Steps to Reproduce:
1. Right click on the group headings in nautilus side bar
2. Click on either of the active options
3.
  
Actual results: 

Expected results: The right click menu shouldn't exist at all for the group headings, or, functionality should exist for the active options in the right click menu.


Additional info:
Comment 1 Pratyush Sahay 2012-05-18 08:05:29 EDT
This seems to have been fixed in recent nautilus packages. Current nautilus version here reads:
nautilus-3.4.2-4.fc17.x86_64
Comment 2 Tomáš Bžatek 2012-05-18 11:20:16 EDT
Closing as per comment 1.
Comment 3 Kamil Páral 2012-05-20 11:14:40 EDT
Confirmed, I don't see this behavior in nautilus-3.4.2-4.fc17.x86_64.

Note You need to log in before you can comment on or make changes to this bug.